@font-face{font-family:"OPPO Sans";src:url("/fonts/OPPOSansLight.ttf");font-weight:300}
@font-face{font-family:"OPPO Sans";src:url("/fonts/OPPOSansRegular.ttf");font-weight:normal}
@font-face{font-family:"OPPO Sans";src:url("/fonts/OPPOSansMedium.ttf");font-weight:500}
@font-face{font-family:"OPPO Sans";src:url("/fonts/OPPOSansBold.ttf");font-weight:bold}
@font-face{font-family:"OPPO Sans";src:url("/fonts/OPPOSansHeavy.ttf");font-weight:900}
*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html,body{-webkit-font-smoothing:antialiased;width:100%;min-height:100vh;font-family:"OPPO Sans","Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;scroll-behavior:smooth}
a{color:inherit;text-decoration:none}
.block{display:block}
.hide{display:none}
.flex{display:flex}
.text-center{text-align:center}
#bdcsMainForm{position:absolute;top:130%;right:0;width:18em}

@keyframes thin-line{ from{height:0} to{height:140px} }
@keyframes thin-line-long{ from{height:0} to{height:200px} }
@keyframes fade-in{ from{opacity:.01} to{opacity:1} }
@keyframes turn-on{
  from{transform:translateY(100%)}
  to{transform:translateY(0)}
}
@keyframes turn-off{
  from{transform:translateY(0);opacity:1}
  98%{transform:translateY(-100%);opacity:1}
  99%{transform:translateY(-100%);opacity:0}
  to{transform:translateY(100%);opacity:1}
}

.an-will-animate:not(.an-no-animate){opacity:.01;transform:translateY(120px);transition-delay:.1s;transition:opacity 1.2s cubic-bezier(.4,0,.2,1),transform 1.2s cubic-bezier(.4,0,.2,1)}
.an-will-animate:nth-child(3n+2){transition-delay:.25s}
.an-will-animate:nth-child(3n){transition-delay:.4s}
.an-will-animate.an-in-viewport{opacity:1;transform:translateY(0)}

.icon-time,.icon-arrow-right-circle,.icon-close{position:relative;display:inline-block;width:20px;height:20px;color:inherit;border:2px solid;border-radius:50%;vertical-align:middle}
.icon-time::after{content:'';position:absolute;top:5%;right:5%;width:45%;height:45%;border-left:2px solid;border-bottom:2px solid;border-radius:2px}
.icon-arrow-right-circle::after{content:'';position:absolute;top:50%;left:50%;width:42%;height:40%;border-right:2px solid;border-top:2px solid;border-radius:2px;transform:rotate(38deg) skewX(-15deg) translate(-87%,5%)}
.icon-close{border:none}
.icon-close::before,.icon-close::after{content:'';position:absolute;top:0;left:0;width:140%;height:0;border-bottom:2px solid;transform-origin:left center;transform:rotate(45deg)}
.icon-close::after{left:auto;right:0;transform-origin:right center;transform:rotate(-45deg)}

.scroll-x{scrollbar-width:none;-ms-overflow-style:none;overflow:auto hidden;scroll-behavior:smooth}
.scroll-x::-webkit-scrollbar{display:none}

/**************************
   Header and Footer
**************************/
.header{position:sticky;user-select:none;margin-bottom:-90px;color:#F2F2F2;z-index:12000;transition:transform .15s ease,background-color .15s ease}
.header .navbar{position:relative;display:flex;flex-shrink:0;justify-content:space-between;align-items:center;width:100%;height:90px;line-height:90px;padding-left:24px;user-select:none;z-index:12000}
.header .logo{display:block;width:349px;height:56px}
.header .logo img{width:100%;vertical-align:top}
.header .hot-news{position:relative;flex:1;padding:0 2em;color:#2F2525;list-style:none;height:100%;overflow:hidden}
.header .hot-news .item{position:absolute;top:0;padding-left:15px;color:#F2F2F2;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transform:translateY(100%)}
.header .hot-news .item.active{animation:turn-on .4s cubic-bezier(.52,.16,.24,1) forwards}
.header .hot-news .item.leaving{animation:turn-off .41s cubic-bezier(.52,.16,.24,1) forwards}
.header .hot-news .item::after{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:8px;height:8px;border-radius:50%;background-color:#BA1414}
.header .trigger-item{display:flex;align-items:center;padding:0 30px;height:100%;background-color:#BA1414;cursor:pointer}
.header .trigger-item.executive{background-color:#B1060E}
.header .trigger-item .icon{display:inline-block;vertical-align:middle;margin-right:11px;width:32px}
.header .trigger-item .text{display:inline-block;width:4em;font-size:18px;vertical-align:middle;text-align:center;font-weight:500}
.header .menus{position:fixed;top:0;left:0;height:0;width:100%;display:flex;flex-direction:column;font-size:40px;opacity:0;overflow:hidden;visibility:hidden;background-color:#2F2525;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:11999;transform:translateY(-100%);transition:transform .4s cubic-bezier(.52,.16,.24,1)}
.header .menus.open{height:100%;opacity:1;visibility:visible;z-index:12001;overflow:auto}
.header .menus.active{transform:translateY(0)}
.header .menus .close{padding:1em 1.5em;font-size:16px;line-height:20px;cursor:pointer}
.header .menus .icon-close{margin:-2px 1em 0 0}
.header .menus .content{flex:1;display:flex;align-items:center;justify-content:center;width:100%;padding:1em 1.3em;line-height:2.2}
.header .menus .navigations,.header .menus .contacts{width:50%;list-style:none}
.header .menus .navigations{display:flex;flex-wrap:wrap;padding-right:1em}
.header .menus .navigations li{width:50%;margin:.5em 0;text-align:right}
.header .menus .navigations li a{display:inline-block;width:7em;max-width:100%;text-align:center}
.header .menus .navigations li a:hover{background-color:#BA1414}
.header .menus .contacts{padding-left:2em;border-left:1px solid #777}
.header .menus .contacts li{margin-bottom:.5em}
.header .menus .contacts .icon{width: 1em;margin-right:.5em;vertical-align:middle}
.header .menus .contacts .qr-code{display:inline-block;width:12em;margin:0 1em 1em 0;text-align:center;font-size:.5em;vertical-align:text-top}
.header .menus .contacts .qr-code img{display:block;width:11em;max-width:200px;min-width:90px;margin:0 auto .3em}
.header .menus .address{font-size:.8em;line-height:1.5;padding:1.25em 0 1.25em 3em;margin:0 2em 1em;border-top:1px solid #B1060E;background:url(/images/icon-address.svg) no-repeat 1em center/1em auto}

.scrolling .header{top:0;background-color:#2F2525}
.scroll-down .header{transform:translateY(-90px)}
.scrolling .header .hot-news{color:inherit}

.footer{position:relative;color:#F2F2F2;font-size:16px;background-color:#2F2525;padding-top:1px;z-index:2}
.footer .content{position:relative;display:flex;justify-content:space-between;margin:60px 20px;}
.footer .content::after{content:'';position:absolute;top:0;left:50%;height:100%;border-left:1px solid;transform:scaleX(.5)}
.footer .friendly-links,.footer .contract-us{width:45%}
.footer .title span{display:inline-block;font-size:24px;margin-bottom:1em;border-bottom:2px solid transparent}
.footer .title span:hover{border-bottom-color:inherit}
.footer .content li{margin-bottom:1em;list-style:none}
.footer .contract-us li{padding-left:3em;text-indent:-3em}
.footer .friendly-links .title,.footer .friendly-links .links{font-size:16px;max-width:24em;margin-left:auto}
.footer .links{display:flex;flex-wrap:wrap;justify-content:space-between}
.footer .links li{width:10em}
.footer .links li:hover a{display:inline-block;background:linear-gradient(currentColor,currentColor) no-repeat 0 bottom/100% 1px}
.footer .wechat{position:relative}
.footer .wechat .qr-code{position:absolute;bottom:0;width:90px}
.footer .logos{display:flex;align-items:center;justify-content:center;width:100%;padding:50px 20px;background-color:#B1060E}
.footer .logos .edp{width:19%}
.footer .logos .partners{width:30%;margin:0 3em}
.footer .logos .socials li{position:relative;display:inline-block;width:40px;height:40px;margin-right:20px;list-style:none;background:url("/images/icon-socials.png") no-repeat 0 center/auto 100%;cursor:pointer}
.footer .logos .socials .weibo{background-position-x:33.5%}
.footer .logos .socials .mini-program{background-position-x:66.5%}
.footer .logos .socials .wechat{background-position-x:right}
.footer .logos .socials img{position:absolute;left:50%;bottom:100%;padding:5px;width:100px;height:100px;transform:translateX(-50%);opacity:0;z-index:-1;transition:opacity .5s ease-in-out}
.footer .logos .socials li:hover img{opacity:1;z-index:1}
.footer .logos .socials a{display: block;width: 100%;height: 100%}

.page .follower{position:fixed;top:0;left:50%;display:block;min-height:320px;background-color:#bac5c6;transform:scaleX(.5);transition:all .15s linear;width:1px;height:0;z-index:1}
.page .overflow-follower{position:relative;z-index:2}
.page .view{position:relative;display:flex;align-items:center;max-height:100vh;min-height:40vh;padding:200px 0 200px;background:#f3f4f4 url("/images/bg-home.png") no-repeat top center/cover;border-bottom:20px solid #B1060E;overflow:hidden;z-index:1}
.page .view .wrapper{position:relative;max-width:848px;margin:0 auto 200px;text-align:center;color:#FFFCFC}
.page .view::before,.page .view .wrapper::before{content:'';position:absolute;left:50%;width:1px;height:0;background:#fff;transform:scaleX(.5)}
.page .view::before{top:0;animation:thin-line 1s linear forwards}
.page .view .wrapper::before{top:100%;animation:thin-line-long 1s linear forwards 1.5s}
.page .view .title{font-size:64px}
.page .view .tags{list-style:none;margin:24px auto;font-size:0}
.page .view .tags li{display:inline-block;padding:0 1.2em;font-size:24px;line-height:1}
.page .view .tags li+li{border-left:2px solid}
.page .view .icon-arrow-right-circle{position:absolute;bottom:-255px;left:50%;transform:translateX(-50%) rotate(90deg);width:2.5em;height:2.5em;border:1px solid #dfdfdf;color:#fff; opacity:0;animation:fade-in 1s linear forwards 2.8s;cursor:pointer}
.page .view .icon-arrow-right-circle:hover{background-color:#fff;color:#000;border-color:#fff}
.page .section{padding:120px;color:#F2F2F2;font-size:16px}
.page .section .title{font-size:3em;border-bottom:4px solid #BA1414;width:11em;max-width:100%;margin-bottom:60px;padding-bottom:5px}
.page .section .wrapper{width:100%;max-width:1440px;margin:0 auto}

/* 左右分栏 */
.columns{background:inherit}
.columns .content{display:flex;width:100%;justify-content:space-between;padding:3em 0 1em;margin-top:-2em;background:inherit;align-items:center}
.columns .left{width:45%}
.columns .left .item{display:inline-flex;margin:1.5em 0;position:relative}
.columns .left .item::after{content:'';position:absolute;left:0;right:0;bottom:-1.5em;border-bottom:1px solid rgba(88,76,75,.3)}
.columns .left .cover{width:225px;height:150px;overflow:hidden}
.columns .left .cover img{width:100%;height:100%;object-fit:cover;object-position:center;transition:transform .5s cubic-bezier(.4,0,.2,1)}
.columns .left .item:hover .cover img{transform:scale(1.15)}
.columns .left .info{flex:1 1 200px;margin:.5em 2em;display:flex;flex-direction:column;justify-content:space-between;color:#2F2525}
.columns .left .info p+p{margin-top:5px}
.columns .left .info .name{margin-bottom:7px}
.columns .left .item:hover .info .name{color:#BA1414;text-decoration:underline}
.columns .left .item:hover .info p{text-decoration:underline}
.columns .right{position:relative;width:50%;list-style:none;color:#F2F2F2;overflow:hidden}
.columns .right .item{position:absolute;left:0;top:0;width:100%;transform:translateX(110%);opacity:0;transition:transform 1.2s cubic-bezier(.4,0,.2,1)}
.columns .right .item:nth-child(1){position:relative}
.columns .right .item.active{z-index:99;opacity:1}
.columns .right .item.leaving{z-index:98}
.columns .right.an-in-viewport .item.active{transform:translateX(0)}
.columns .right .cover{width:100%;color:#FFFCFC;font-size:1.1em;cursor:pointer}
.columns .right .cover-wrapper{position:relative;width:100%;height:0;padding-bottom:75%}
.columns .right .cover img{position:absolute;width:100%;height:100%;top:0;left:0;object-fit:cover;object-position:center}
.columns .right .cover .name{position:absolute;left:0;bottom:0;padding:.8em 2.2em;background-color:#2F2525}
.columns .right .cover .serial{position:absolute;right:2.2em;bottom:.9em}
.columns .right .info{display:flex;height:9em;padding:0 2.5em;align-items:center;background-color:#BA1414}
.columns .right .link{flex:1}
.columns .right .link p+p{margin-top:5px}
.columns .right .link:hover p{text-decoration:underline}
.columns .right .news-title{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;max-height:2.8em}
.columns .right .icon-arrow-right-circle{margin-left:2em}
.columns .right .cover:hover+.info .icon-arrow-right-circle,.columns .right .icon-arrow-right-circle:hover{color:#000;background-color:#FFF;border-color:#FFF}
.columns .more{margin:2em 0 0;text-align:right}

/* 横向滑动卡片 */
.section .slider-cards{list-style:none;white-space:nowrap;margin:0 -120px;padding:0 120px;color:#F2F2F2;font-size:16px}
.slider-cards .item{display:inline-block;width:28%;max-width:450px;min-width:300px;vertical-align:bottom}
.slider-cards .item+.item{margin-left:4%}
.slider-cards .card{position:relative;display:flex;flex-flow:column nowrap;width:100%;min-height:600px;padding-top:2em;overflow:hidden}
.slider-cards .card::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(180deg,transparent 0%,rgba(47,37,37,0) 50%,rgba(42,34,34,.3) 60%,rgba(36,28,28,.7) 73%,#181313 95%)}
.slider-cards .bg{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent no-repeat center/cover;transition:transform .5s cubic-bezier(.4,0,.2,1)}
.slider-cards .content{position:relative;margin-top:auto;padding:2em 1.5em;z-index:1}
.slider-cards .content::before{content:'';position:absolute;top:0;left:0;right:0;height:100%;background:#BA1414;opacity:0;transition:opacity .5s cubic-bezier(.4,0,.2,1);z-index:-1}
.slider-cards .name{font-size:1.5em;margin:.6em 0 1em;line-height:1.5;white-space:initial}
.slider-cards .name span{background:linear-gradient(currentColor,currentColor) no-repeat 0 bottom/0 2px;transition:background-size .3s}
.slider-cards .icon-arrow-right-circle{border-color:#8996a0;margin-right:.5em}
.slider-cards .card:hover .content::before{opacity:1}
.slider-cards .card:hover .name span{background-size:100% 2px}
.slider-cards .card:hover .bg{transform:scale(1.05)}
.slider-cards .card:hover .icon-arrow-right-circle{color:#000;background-color:#FFF;border-color:#FFF}

/* 课程横条 */
.section .tips{position:relative;display:flex;justify-content:space-between;align-items:center;padding:2em 3em;font-size:22px;color:#F2F2F2;background-color:#B1060E}
.section .tips .text{font-size:1.2em;font-weight:bold}
.section .tips .connects a{padding-left:2em;background:url("/images/icon-tel.svg") no-repeat left center/1.5em auto}
.section .tips .connects .mobile{background-image:url("/images/icon-phone.svg");margin:0 1em}
.section .tips .icon-arrow-right-circle{width:32px;height:32px}
.section .tips .qr-code{position:absolute;bottom:100%;right:0;width:8em;display:none;padding:3px;background:#fff;box-shadow:0 0 3px 1px rgb(0,0,0,.1)}
.section .tips:hover .icon-arrow-right-circle{color:#B1060E;background-color:#fff;border-color:#fff}
.section .tips:hover .qr-code{display:block}

/********************
 *  首页
 *******************/

/* 解决 Safari 浏览器中“高管星空手机站登录入口”换行问题 */
.text {
    white-space: nowrap; /* 防止换行 */
    display: inline-block; /* 保持文本在同一行 */
    max-width: 100%; /* 避免因容器限制导致换行 */
    overflow: hidden; /* 防止溢出 */
}


.home .more{margin:2em 0 1em;text-align:right}
.home .more a{border-bottom:1px solid transparent}
.home .more a:hover{color:#BA1414;border-bottom-color:inherit}
.home .icon-arrow-right-circle{width:2em;height:2em;border-width:1px;cursor:pointer;transition:all .5s cubic-bezier(.4,0,.2,1)}

.home .view .wrapper,.home .view::before{z-index:2}
.home .view .video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;z-index:1}

.home .executive,.home .executive .cards,.home .executive .more{background-color:#2F2525}
.home .executive .cards{display:flex;flex-wrap:wrap;margin:0 -25px}
.home .executive .cards .item{width:33.333%;padding:25px}
.home .executive .card{position:relative;display:flex;flex-flow:column nowrap;width:100%;min-height:600px;padding-top:2em;overflow:hidden}
.home .executive .card::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(180deg,transparent 0%,rgba(47,37,37,0) 50%,rgba(42,34,34,.3) 60%,rgba(36,28,28,.7) 73%,#181313 95%)}
.home .executive .bg{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent no-repeat center/cover;transition:transform .5s cubic-bezier(.4,0,.2,1)}
.home .executive .content{position:relative;margin-top:auto;padding:2em 1.5em;z-index:1}
.home .executive .content::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#BA1414;opacity:0;transition:opacity .5s cubic-bezier(.4,0,.2,1);z-index:-1}
.home .executive .name{font-size:2em;margin:.6em 0 0;line-height:1.5}
.home .executive .name span{background:linear-gradient(currentColor,currentColor) no-repeat 0 bottom/0 2px;transition:background-size .3s}
.home .executive .desc{margin:1em 0;line-height:1.6;max-height:0;overflow:hidden;transition:max-height .5s}
.home .executive .icon-time{width:1.3em;height:1.3em;margin-right:.5em}
.home .executive .icon-arrow-right-circle{border-color:#8996a0;margin-right:.5em}
.home .executive .card:hover .content::before{opacity:1}
.home .executive .card:hover .name span{background-size:100% 2px}
.home .executive .card:hover .bg{transform:scale(1.05)}
.home .executive .card:hover .desc{max-height:300px}
.home .executive .card:hover .icon-arrow-right-circle{color:#000;background-color:#FFF;border-color:#FFF}
.home .executive .more{margin:0;padding:2em 0}

.home .news{background-color:#F2F2F2;color:#181313}

.home .enterprise{color:#181313;background-color:#FFFCFC}
.home .enterprise .wrapper{background-color:inherit}
.home .enterprise .cards{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none;margin-bottom:2em}
.home .enterprise .item{margin-bottom:60px;width:30%;max-width:450px;vertical-align:top}
.home .enterprise .cover{width:100%;color:#FFFCFC;font-size:1.1em;cursor:pointer}
.home .enterprise .cover-wrapper{position:relative;width:100%;height:0;padding-bottom:67%}
.home .enterprise .cover-wrapper::after{content:'';position:absolute;bottom:0;left:0;right:0;height:10px;transition:background-color .5s cubic-bezier(.4,0,.2,1)}
.home .enterprise .item:hover .cover-wrapper::after{background-color:#BA1414}
.home .enterprise .cover img{position:absolute;width:100%;height:100%;top:0;left:0;object-fit:cover;object-position:center}
.home .enterprise .content{display:flex;align-items:center;padding-top:1em}
.home .enterprise .name{font-size:1.1em;line-height:1.5;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;margin-right:2em;overflow:hidden}
.home .enterprise .cards .name span{background:linear-gradient(currentColor,currentColor) no-repeat 0 bottom/0 1px;transition:background-size .3s}
.home .enterprise .cards .item:hover .name span{color:#BA1414;background-size:100% 1px}
.home .enterprise .item:hover .icon-arrow-right-circle{color:#fff;background:#BA1414;border-color:transparent}

.home .bank-wrapper{background-color:#FFFCFC;padding-bottom:120px}
.home .bank{background:#FFFCFC linear-gradient(#B1060E,#B1060E) no-repeat 0 top/100% 50%}
.home .bank .title{color:#F2F2F2;border-color:inherit}

.home .lecture{background:linear-gradient(0deg,rgba(0,0,0,.7),rgba(0,0,0,.7)),url("/images/bg-lecture.png") no-repeat 0 center/cover}
.home .lecture .title{color:#F2F2F2}
.home .lecture .slider{list-style:none;white-space:nowrap;margin:0 -120px;display:flex;align-items:end}
.home .lecture .item{position:relative;display:inline-block;vertical-align:bottom;margin-bottom:6em;flex:0 0 45vw;max-width:900px;min-width:580px}
.home .lecture .item:nth-child(2n){flex-basis:25vw;max-width:460px;min-width:300px}
.home .lecture .item+.item{margin-left:5%}
.home .lecture .cover{position:relative;width:100%;height:0;padding-bottom:67%}
.home .lecture .cover img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
.home .lecture .content{font-size:32px;margin-top:-2em;padding:.6em .8em;color:#F2F2F2;background:#2F2525;display:flex;position:relative;align-items:center;justify-content:space-between}
.home .lecture .item:nth-child(2n) .content{font-size:24px;margin-top:0;padding:.8em}
.home .lecture .content .text{max-width:80%;flex:1}
.home .lecture .content .name{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%}
.home .lecture .content .icon-arrow-right-circle{width:32px;height:32px}
.home .lecture .location{position:absolute;top:100%;left:0;background:#544948 url("/images/icon-address.svg") no-repeat 1em center/1.25em auto;font-size:16px;padding:1.2em 1.5em 1.2em 3em;max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.home .lecture .item.active .content,.home .lecture .content:hover{background-color:#BA1414}
.home .lecture .item.active .icon-arrow-right-circle,.home .lecture .content:hover .icon-arrow-right-circle{color:#B1060E;background-color:#fff;border-color:#fff}
.home .lecture .item.active .location{color:#2F2525;background:#FFFCFC url("/images/icon-address-black.svg") no-repeat 1em center/1.6em auto}
.home .lecture .slider-bar{position:relative;width:80%;max-width:800px;min-width:500px;margin:1em auto;height:1px;background-color:#F2F2F2}
.home .lecture .slider-bar .bar{height:100%;width:20%;background-color:#B1060E;transform:translateX(0);transition:transform .5s cubic-bezier(.4,0,.2,1)}


/********************
 *  内页
 *******************/
.inside .section{color:#2F2525;background:#F2F2F2}
.inside .section .title{color:inherit;font-size:2.5em;margin-bottom:30px}

.inside.executive .view{background-image:url("/images/bg-executive.jpeg")}
.inside.executive .section{padding-top:60px;padding-bottom:0}
.inside.executive .section .wrapper{background:inherit}
.inside.executive .list{list-style:none;padding:1.5em 0 5em;background:inherit}
.inside.executive .list>li{display:flex;align-items:center;margin-top:2em;width:100%;background:#2F2525;color:#F2F2F2;cursor:pointer}
.inside.executive .list .cover{position:relative;flex-shrink:0;width:37%;align-self:stretch;background:transparent no-repeat center/cover}
.inside.executive .list .cover .tag{position:absolute;top:0;left:0;padding:.8em 2em;font-size:1.2em;line-height:1;background:#BA1414}
.inside.executive .list .content{padding:2.5em 3em;display:flex;align-items:stretch;flex:1}
.inside.executive .list .name,.inside.executive .list .detail{display:flex;flex-direction:column;justify-content:space-between}
.inside.executive .list .name{flex-shrink:0;width:48%;font-size:1.8em;line-height:1.6}
.inside.executive .list .name span{background:linear-gradient(currentColor,currentColor) no-repeat 0 bottom/0 2px;transition:background-size .3s}
.inside.executive .list .name img{max-width:200px;display:block;margin-top:1em}
.inside.executive .list .detail{flex:1;margin-left:1.5em}
.inside.executive .list .items li{list-style:none;margin-bottom:1.5em;padding-left:5em;text-indent:-5em;font-size:.8em;}
.inside.executive .list .label{display:inline-block;margin-top:.35em;text-indent:0;vertical-align:top}
.inside.executive .list .value{display:inline-block;font-size:1.5em;padding-left:2em;background:transparent no-repeat .5em 1px/1.2em auto;text-indent:0}
.inside.executive .list .begin{background-image:url("/images/icon-timer.svg")}
.inside.executive .list .term{background-image:url("/images/icon-calender.svg")}
.inside.executive .list .tuition{background-image:url("/images/icon-yuan.svg")}
.inside.executive .list .button{display:block;font-size:1.6em;padding:.8em 1.5em;margin-top:1em;width:9em;background:#BA1414;font-weight:bold;text-align:center}
.inside.executive .list .button .icon{width:1.2em;vertical-align:bottom}
.inside.executive .list>li:hover{background:#BA1414}
.inside.executive .list>li:hover .name span{background-size:100% 2px}
.inside.executive .list>li:hover .button{background:#FFFCFC;color:#BA1414}

.inside.category .left .cover{width:200px;height:120px}
.inside.category .sub{background:#FFFFFC}
.inside.category .icon-arrow-right-circle{width:2em;height:2em;border-width:1px;cursor:pointer;transition:all .5s cubic-bezier(.4,0,.2,1)}
.inside.category .tips{margin-top:120px}

.inside.enterprise .view{background-image:url("/images/bg-enterprise.png")}
.inside.leader .view{background-image:url("/images/bg-leader.jpeg")}
.inside.bank .view{background-image:url("/images/bg-bank.jpeg")}

/********************
 *  Article 文章页
 *******************/
.article{position:relative;background:#B1060E url("/images/bg-article.jpeg") no-repeat top center/100% auto fixed;padding:200px 2em 60px;font-size:16px;color:#2F2525}
.article::after{content:'';position:absolute;top:0;left:50%;width:1px;height:200px;background-color:#fff;transform:scaleX(.5)}
.article .title{font-size:56px;color:#FFFCFC;margin:60px auto 100px;text-align:center}
.article .wrapper{display:flex;justify-content:space-around;align-items:stretch}
.article .name{font-size:1.4em;padding-bottom:5px;margin-bottom:.5em;border-bottom:1px solid #544948}
.article .side-menu,.article .content{background-color:#F2F2F2;padding:3em;border-top:4px solid #BA1414}
.article .side-menu{width:320px;margin:0 1em 0 auto}
.article .side-menu li{position:relative;list-style:none;font-weight:bold}
.article .side-menu li+li::after{content:'';position:absolute;top:0;left:0;right:0;height:1px;background-color:rgba(88,76,75,.2);transform:scaleY(.5)}
.article .side-menu li:not(.contact-info):hover{color:#F2F2F2;background-color:#BA1414;cursor:pointer}
.article .side-menu li a{display:inline-block;padding:1em .5em 1em 1.5em}
.article .side-menu .contact-info{padding:1em .5em 1em 1.5em}
.article .side-menu .contact-info img{width:100%}
.article .side-menu .contact-info .tel-phone{color:#BA1414;padding-bottom:0}
.article .side-menu .contact-info .qr-code{margin-top:2em}
.article .content{flex:1 0 400px;max-width:1140px;margin-right:auto}
.article .main{line-height:1.7;text-align:justify;margin-top:3em}
.article .main h1,.article .main h2,.article .main h3,.article .main h4,.article .main h5,.article .main h6{margin:.5em auto .3em}
.article .main p{margin-bottom:.5em}
.article .main img{max-width:100%;vertical-align:middle}
.article .main iframe{max-width:100%}
.article .main ol,.article .main ul{padding-left:1.5em}

.article-enterprise{background-image:url("/images/bg-enterprise.png")}
.article-executive{background-image:url("/images/bg-executive.jpeg")}
.article-lecture{background-image:url("/images/bg-lecture.png")}
.article-leader{background-image:url("/images/bg-leader.jpeg")}
.article-bank{background-image:url("/images/bg-bank.jpeg")}

.article-list .main .list{list-style:none;padding:0;width:100%}
.article-list .list .item-wrap{display:block;margin-bottom:2em;width:100%;border:1px solid #FFFCFC}
.article-list .list .item-wrap:hover{border-color:#BA1414}
.article-list .list .item{display:inline-flex;justify-content:space-between;align-items:center;width:100%;padding:1.5em 2em;background:#FFFCFC}
.article-list .list .item .text{flex:1;margin-right:2em;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.article-list .list .item .date{flex:0 0 6em}
.article-list .pagination{color:#544948;text-align:right}
.article-list .pagination .prev,.article-list .pagination .next{cursor:pointer}
.article-list .pagination .prev.disabled,.article-list .pagination .next.disabled{cursor:not-allowed}
.article-list .pagination .next{margin-right:.3em}
.article-list .pagination .next::before{content:'/';display:inline-block;margin:0 .3em 0 .1em}

/********************
 *  手机端
 *******************/
@media (max-width: 1260px) {
  .header{margin-bottom:-75px}
  .scroll-down .header{transform:translateY(-75px)}
  .header .navbar{height:75px;line-height:75px}
  .header .logo{width:300px;height:48px}
  .header .menus{font-size:36px}

  .footer .logos .socials li{width:30px;height:30px;margin-right:15px}

  .page .section{padding:90px 60px;font-size:14px}
  .columns .left .cover{width:200px;height:130px}
  .section .slider-cards{margin:0 -60px 120px;padding:0 60px}
  .section .tips{font-size:18px;padding:2em}
  .section .tips .text{font-size:1.1em}
  .section .tips .icon-arrow-right-circle{width:26px;height:26px}

  .home .executive .cards{margin:0 -20px}
  .home .executive .cards .item{padding:20px}
  .home .bank-wrapper{padding-bottom:0}
  .home .lecture .slider{margin:0 -60px}
  .home .lecture .content{font-size:28px}
  .home .lecture .item:nth-child(2n) .content{font-size:22px}

  .inside.category .left .cover{width:180px;height:110px}
}
@media (max-width: 1024px) {
  .header .trigger-item{background-color:transparent!important}
  .header .trigger-item .icon{margin-right:0}
  .header .trigger-item .text{display:none}
  .header .menus{font-size:30px}
  .header .menus .navigations li{width:100%}

  .footer .friendly-links .title{text-align:right}
  .footer .items{position:relative}
  .footer .wechat{position:static}
  .footer .wechat .qr-code{top:100%;left:0;margin-top:2em;width:120px}
  .footer .links li{width:100%;text-align:right;}
  .footer .logos{flex-direction:column;padding:60px 30px;font-size:22px}
  .footer .logos .edp{margin-bottom:40px;width:50%;max-width:320px}
  .footer .logos .partners{margin-bottom:40px;width:80%;max-width:500px}
  .footer .logos .socials li{margin-bottom:40px;width:40px;height:40px;margin-right:30px}
  .footer .logos .socials li:last-child{margin-right:0}

  .page .follower{display:none}
  .page .view{border-bottom-width:10px}
  .page .view .title{font-size:46px}
  .page .section{padding:90px 20px}
  .columns .left .cover{width:150px;height:100px}
  .section .slider-cards{margin:0 -20px 120px;padding:0 20px}
  .section .tips{flex-direction:column}
  .section .tips .connects{margin-top:1em;font-weight:bold}
  .section .tips .icon-arrow-right-circle{display:none}

  .home .executive .cards{margin:0 -10px}
  .home .executive .cards .item{padding:10px}
  .home .lecture .slider{margin:0 -20px}
  .home .lecture .content{font-size:24px}
  .home .lecture .item:nth-child(2n) .content{font-size:20px}

  .inside.executive .list .cover{width:33%}
  .inside.executive .list .content{padding:1.5em}
  .inside.executive .list .button{font-size:1.4em;margin-top:.8em}
  .inside.category .left .cover{width:130px;height:90px}

  .article .side-menu{display:none}
}
@media (max-width: 768px) {
  .header{margin-bottom:-70px;}
  .scroll-down .header{transform:translateY(-70px)}
  .header .navbar{height:70px;line-height:70px}
  .header .logo{width:260px;height:42px}
  .header .hot-news,.header .trigger-item.executive{display:none}
  .header .menus{font-size:26px}
  .header .menus .wrap{flex-direction:column}
  .header .menus .navigations{width:100%;border-bottom:1px solid #B1060E;padding:0 0 1.5em;margin-bottom:1.5em}
  .header .menus .navigations li{width:50%;text-align:center}
  .header .menus .contacts{width:20em;max-width:100%;margin:0 auto;border:none;padding:0;font-size:22px}
  .header .menus .contacts .qr-code{font-size:.7em}
  .header .menus .contacts .tips{display:inline-block}
  .header .menus .address{padding-left:2em;background-position-x:0}

  .page .view{padding:200px 0;border-bottom-width:7px}
  .page .view .title{font-size:36px;line-height:1.6}
  .page .view .title .sub-title{display:block}
  .page .view .tags li{font-size:20px;padding:0 1em}
  .page .section{padding:90px 30px}
  .section .tips{margin:0 -30px}

  .columns .content{flex-direction:column-reverse}
  .columns .left .cover{width:150px;height:100px}
  .columns .left{width:100%}
  .columns .left .cover{width:180px;height:120px}
  .columns .right{width:100%;margin-bottom:2em}

  .section .slider-cards{margin:0 -30px 120px;padding:0 30px}
  .slider-cards .item{width:45%;min-width:auto}

  .home .executive .cards{margin:0 -15px}
  .home .executive .cards .item{width:50%;padding:20px}
  .home .executive .content{padding:1.5em 1em}
  .home .executive .name{font-size:1.6em}
  .home .enterprise .item{margin-bottom:40px;width:47%}
  .home .lecture .slider{margin:0 -30px;flex-direction:column;align-items:start}
  .home .lecture .item{width:75vw;min-width:0;margin-bottom:8em}
  .home .lecture .item+.item{margin-left:0}
  .home .lecture .item:nth-child(2n){margin-left:auto;width:40vw}
  .home .lecture .content{position:relative;display:inline-block;padding-right:4em;max-width:90vw}
  .home .lecture .item:nth-child(2n) .content{float:right;padding-right:4em}
  .home .lecture .content .text{max-width:100%}
  .home .lecture .content .icon-arrow-right-circle{position:absolute;right:1em;top:50%;transform:translateY(-50%)}
  .home .lecture .item:nth-child(2n) .location{left:auto;right:0;max-width:90vw}
  .home .lecture .slider-bar{display:none}

  .inside.executive .list>li{flex-direction:column}
  .inside.executive .list .cover{width:100%;height:0;padding-bottom:50%}
  .inside.category .right{width:100%;margin-bottom:2em}
  .inside.category .right .item:nth-child(1){position:relative}
  .inside.category .left{width:100%}
  .inside.category .left .cover{width:180px;height:110px}

  .article{padding-right:0;padding-left:0;padding-bottom:0}
  .article::after{display:none}

  .article-list .list .item{display:block;padding:1em 1.5em;background:#FFFCFC}
  .article-list .list .item .text{margin-right:0;display:block;-webkit-line-clamp:unset;overflow:auto}
  .article-list .list .item .date{text-align:right;margin-top:.7em}
}
@media (max-width: 500px) {
  .header{background-color:#2F2525}
  .header .logo{width:220px;height:35px}
  .header .menus{font-size:22px;padding-bottom:60px}
  .header .menus .close .icon-close,.header .menus .close .text,.header .menus .address{display:none}
  .header .menus .close .icon-menu{display:block}
  .header .menus .content{padding:0 1.5em}
  .header .menus .navigations{padding-bottom:1em;margin-bottom:1.2em}
  .header .menus .contacts{width:100%;font-size:18px}
  .header .menus .contacts li{margin-bottom:.3em}
  .header .menus .contacts .qr-code{width:45%;margin-right:8%;font-size:12px}
  .header .menus .contacts .qr-code img{width:100%;margin-bottom:1em}
  .connect{position:fixed;left:0;bottom:0;display:flex;width:100%;height:60px;line-height:60px;text-align:center;z-index:12000}
  .connect .wechat,.connect .phone{position:relative;width:50%;height:100%;font-size:16px;color:#f2f2f2;background-color:#181313}
  .connect .phone{background-color:#BA1414}
  .connect .qr-code{position:absolute;bottom:100%;left:50%;width:90%;max-width:160px;transform:translateX(-50%);box-shadow:0 0 3px 2px rgb(0,0,0,.35)}
  .connect .icon{display:inline-block;width:2em;margin-top:-3px;vertical-align:middle}

  .footer .content{flex-direction:column;margin:60px 40px}
  .footer .content::after{display:none}
  .footer .friendly-links{width:100%;padding-bottom:2.5em}
  .footer .friendly-links .title,.footer .links li:nth-child(2n+1){text-align:left}
  .footer .friendly-links .title,.footer .friendly-links .links{max-width:100%}
  .footer .links li{width:50%}
  .footer .contract-us,.footer .logos{display:none}

  .page .view::before,.page .view .wrapper::before{display:none}
  .page .section{padding:90px 30px}
  .page .section .title{margin-bottom:40px}

  .columns .right .cover .serial,.columns .right .icon-arrow-right-circle{display:none}
  .columns .right{margin:0 -30px;width:100vw}
  .columns .right .cover .name{top:0;bottom:auto;background-color:#B1060E}
  .columns .right .info{position:relative;width:80%;margin:0 auto;transform:translateY(-50%)}
  .columns .left .cover{width:150px;height:110px}
  .columns .left .info{color:inherit;margin:.5em 1em}
  .columns .left .item:hover .info .name{color:inherit}

  .section .slider-cards{margin-bottom:0}
  .slider-cards .item{width:70vw;vertical-align:top}
  .slider-cards .card{padding-top:0}
  .slider-cards .card::after{display:none}
  .slider-cards .bg{position:relative;width:100%;padding-bottom:115%}
  .slider-cards .content{margin-top:0;padding-top:1.5em}
  .slider-cards .name{margin-top:0}

  .home .view{border:none;height:100vh;padding:90px 0 60px;align-items:end}
  .home .view .wrapper{margin-bottom:3em}
  .home .view .tags li{font-size:14px;padding:0 .6em}
  .home .view .icon-arrow-right-circle{position:relative;top:0;left:0;transform:rotate(90deg);animation-delay:.3s}
  .home .executive .cards{flex-wrap:nowrap;margin:0}
  .home .executive .cards .item{width:65vw;margin-right:8vw;padding:0;flex-shrink:0}
  .home .executive .card{min-height:480px}
  .home .news{background-color:#2F2525;padding-top:0;color:#F2F2F2}
  .home .news .title-1{display:none}
  .home .news .title-2{display:block;margin-bottom:1em}
  .home .enterprise{background-color:#B1060E}
  .home .enterprise .title{color:#F2F2F2;border-bottom-color:inherit}
  .home .enterprise .slider{display:block;list-style:none;white-space:nowrap;margin:0 -30px;padding:0 30px}
  .home .enterprise .slider .item{display:inline-block;width:100%}
  .home .enterprise .slider .item+.item{margin-left:15px}
  .home .enterprise .slider .name-wrapper{background-color:#2F2525;padding:2em 1.5em;height:104px}
  .home .enterprise .slider .name{font-size:16px;color:#F2F2F2;margin-right:0}
  .home .enterprise .slider .name span{white-space:break-spaces}
  .home .enterprise .cards{margin-bottom:0}
  .home .enterprise .cards .item{margin-bottom:30px;width:100%;color:#F2F2F2}
  .home .enterprise .cards .item:nth-child(0),.home .enterprise .cards .item:nth-child(1){display:none}
  .home .enterprise .cards .card{display:flex}
  .home .enterprise .cards .cover{flex:0 0 120px;margin-right:1em}
  .home .enterprise .cards .item:hover .name span{color:#F2F2F2;background-size:0 1px}
  .home .enterprise .cover-wrapper::after{display:none}
  .home .enterprise .cards .content{padding-top:0}
  .home .enterprise .cards .name{-webkit-line-clamp:unset;font-size:16px;margin-right:1.5em}
  .home .enterprise .cards .item:hover .icon-arrow-right-circle{color:#B1060E;background-color:#fff;border-color:#fff}
  .home .enterprise .tips{border-top:2px solid #c70009;padding-top:60px;text-align:center}
  .home .enterprise .tips .connects .mobile{display:block;margin:1em 0 0}
  .home .enterprise .tips .qr-code{display:block;position:relative;margin-top:1em}
  .home .enterprise .more{color:#F2F2F2;margin-top:0}
  .home .enterprise .more a:hover{color:inherit}
  .home .bank{background:#2F2525}
  .home .lecture{padding-bottom:10px}
  .home .lecture .item{width:100vw}
  .home .lecture .item:nth-child(2n){width:60vw}

  .inside .section{color:#F2F2F2;background:#2F2525}
  .inside .view{min-height:0}
  .inside .view .wrapper{display:none}
  .inside .view .sub-title{display:block;position:absolute;bottom:0;left:0;right:0;color:#FFFCFC;background:#B1060E;padding:1em 1.5em}
  .inside .view .sub-title .text{font-size:1.5em;margin-top:.1em}

  .inside.executive .list>li{background:#181313;border-bottom:4px solid #B1060E}
  .inside.executive .list .content{flex-direction:column}
  .inside.executive .list .cover{padding-bottom:53%}
  .inside.executive .list .name{width:100%;margin-bottom:1em}
  .inside.executive .list .name img{display:none}
  .inside.executive .list .detail{margin-left:0}
  .inside.executive .list .items li{font-size:1em}
  .inside.executive .list .label{margin-top:0}
  .inside.executive .list .value{font-size:1em}
  .inside.category .main{padding-bottom:30px}
  .inside.category .right{display:none}
  .inside.category .slider{display:block;list-style:none;white-space:nowrap;margin:0 -30px 20px;padding:0 30px}
  .inside.category .slider .item{display:inline-block;width:100%;vertical-align:top}
  .inside.category .slider .item+.item{margin-left:15px}
  .inside.category .slider .cover{width:100%;color:#FFFCFC;font-size:1.1em;cursor:pointer}
  .inside.category .slider .cover-wrapper{position:relative;width:100%;height:0;padding-bottom:55%}
  .inside.category .slider .cover img{position:absolute;width:100%;height:100%;top:0;left:0;object-fit:cover;object-position:center}
  .inside.category .slider .name-wrapper{background-color:#B1060E;padding:2em 1.5em;height:104px}
  .inside.category .slider .name{font-size:16px;margin-right:0}
  .inside.category .slider .name span{white-space:break-spaces}
  .inside.category .sub{background:#2F2525;padding:20px 30px}
  .inside.category .slider-cards .name{margin-top:0}
  .inside.category .tips{display:none}

  .article{background:#F2F2F2;padding:90px 1em 2em;}
  .article .title{text-align:left;color:#2F2525;font-size:24px;margin:.6em auto 1.2em}
  .article .title .en{display:block;color:#544948}
  .article .crumbs{display:flex;font-size:14px;margin:2em 0 2.5em}
  .article .crumbs a{position:relative;display:inline-block}
  .article .crumbs a+a{margin-left:.5em}
  .article .crumbs a:last-child{color:#B1060E}
  .article .crumbs a+a::before{content:'-';position:absolute;left:-.5em}
  .article .content{padding:0;background:transparent;width:100%;flex-basis:0}
  .article .name{font-size:20px;padding-bottom:1em;border-bottom:1px solid #B1060E}
  .article .main{margin-top:1.5em}

  .article-list .list .item-wrap{margin-bottom:1.2em}
  .article-list .list .item{padding:1em}
}
